* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.z_553__yh:after { display: table; content: ''; clear: both; }

.vwj-821_loji { clear: both; }

.be_273-hqxj { width: 1000px; margin: 0 auto; }


.o_740__cr
{
	display: block;
}

.o_740__cr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.be_273-hqxj
{
	margin-top: 70px;
}

.ae_795-rc 
{
	display: table;
	position: relative;
}



.sam_679-mbfej
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.sam_679-mbfej > a
{
	display: block;
	float: left;
}

.sam_679-mbfej > a.d_943__j
{
	margin-right: 10px;
}

.sam_679-mbfej > a.taaw_141__hsac
{
	margin-right: 10px;
}


.sam_679-mbfej > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.sam_679-mbfej > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.sam_679-mbfej > a.d_943__j > div > span
{
	background-image: url(../images/FB.png);
}

.sam_679-mbfej > a.taaw_141__hsac > div > span
{
	background-image: url(../images/X.png);
}

.sam_679-mbfej > span.lhbjg-156_uc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_336__g 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kj_793-tzjoq { background-color: #171717; }

.kj_793-tzjoq .zm-316_duo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kj_793-tzjoq .kcc-246_gdfhc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kj_793-tzjoq .kcc-246_gdfhc > .r-704_lbe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kcc-246_gdfhc .src-389_msz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.plioc_707__bdde
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.plioc_707__bdde > .as_556__plg 
{
	float: right;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p.active > .alg_949-vcbnf
{
	visibility: visible;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li
{
	display: block;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a:hover > .nqaa-98_xdtpe > .di_217__ey
{
	 
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .vs-559_y
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a:hover > .vs-559_y
{
	text-decoration: underline;
}




.as_556__plg > .geof_696__p > .ipchp-908_ffi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.as_556__plg > .geof_696__p.active > .ipchp-908_ffi
{
	background: #f5f5f5;
}


.as_556__plg > .geof_696__p > .ipchp-908_ffi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.plioc_707__bdde .ejl_134__fbh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.plioc_707__bdde .ejl_134__fbh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.plioc_707__bdde .geof_696__p.active .ejl_134__fbh > span
{
	color: #171717;
}



.plioc_707__bdde .c_146-t
{
	height: 24px;
	width: 34px;
}

.plioc_707__bdde .c_146-t > .h_236-gkeac
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.plioc_707__bdde .geof_696__p.active .c_146-t > .h_236-gkeac
{
	border:1px solid #171717;
}

.plioc_707__bdde .c_146-t > .h_236-gkeac > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gbts-941_m 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gbts-941_m > .uwqfj_190__tfusw
{
	display: table;
	margin-top: 70px;
}



.gbts-941_m > .uwqfj_190__tfusw > *
{
	display: table-cell;
	vertical-align: middle;
}

.gbts-941_m > .uwqfj_190__tfusw > .jmh_592-jcjm
{
	width: 440px;
	max-width: 440px;
}

.gbts-941_m > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gbts-941_m > h1 .lsapo-308_wbzs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gbts-941_m > .f_894__ynnk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jmh_592-jcjm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.jmh_592-jcjm > .dl-489_w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dl-489_w.bfb-154_b
{
	margin-right: 100px;
}


.dl-489_w > h3.igga-293_xgpoe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dl-489_w.bfb-154_b > h3.igga-293_xgpoe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jmh_592-jcjm > .dl-489_w .b_221-j
{
	
}


.dl-489_w .gdd-487_u
{
	display: none;
}


.dl-489_w .b_221-j.x-474_a
{
	margin-top: 20px;
}

.dl-489_w .b_221-j .ib-208_xetiv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dl-489_w.bfb-154_b .b_221-j .ib-208_xetiv
{
	font-size: 16px;
	font-weight: normal;
}



.dl-489_w .b_221-j > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dl-489_w.bfb-154_b .b_221-j > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dl-489_w .b_221-j .us_818__ytd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dl-489_w.bfb-154_b .b_221-j .us_818__ytd
{
	max-width: 384px;
	font-size:16px;
}

.dl-489_w .hybgf_936-bwbui {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dl-489_w.bfb-154_b .hybgf_936-bwbui 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jogee_367-diwis
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jogee_367-diwis > .ke-505_csb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jogee_367-diwis > .ke-505_csb.ucm-959_nawx
{
	right: -10px;
	top:-10px;
}

.jogee_367-diwis > .ke-505_csb.chz_434-hscy
{
	top:0px;
	right: -20px;
}

.jogee_367-diwis > .ke-505_csb > .de_864__egk
{
	display: table-cell;
	vertical-align: middle;
}


.jogee_367-diwis > .ke-505_csb .bifri_195-odto
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jogee_367-diwis > .ke-505_csb .lye_163__aaajz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.szaf-280_udut > .jogee_367-diwis > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gbts-941_m > .uwqfj_190__tfusw > .oiypo-691_eaz
{
	width: 280px;
}


.oiypo-691_eaz > .a_525-as
{
    font-size: 16px;
    line-height: 180%;
}


.oiypo-691_eaz > .a_525-as > b, .oiypo-691_eaz > .a_525-as > h2, .oiypo-691_eaz > .a_525-as > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.oiypo-691_eaz > .a_525-as > ol
{
	padding-left: 20px;
}


main
{
	
}


.em-387_x
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dbzgb-219_pi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dbzgb-219_pi > li
{
	display: inline-block;
}

.dbzgb-219_pi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.dbzgb-219_pi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dbzgb-219_pi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dbzgb-219_pi > li.active > a
{
	color: #545454;
}




.peebk_441-qmhcm 
{ 
	margin-bottom: 50px; 

}



.peebk_441-qmhcm > .aaji_57-dzg
{
	 padding: 30px;
	overflow: hidden;
}


.peebk_441-qmhcm > .aaji_57-dzg:after { display: table; content: ''; clear: both; }




.peebk_441-qmhcm h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.peebk_441-qmhcm h1 .lsapo-308_wbzs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.peebk_441-qmhcm h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.peebk_441-qmhcm h2:first-child
{
	padding-top: 0px;
}

.peebk_441-qmhcm .aaji_57-dzg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.peebk_441-qmhcm .aaji_57-dzg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.peebk_441-qmhcm h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.peebk_441-qmhcm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.peebk_441-qmhcm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.peebk_441-qmhcm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aaji_57-dzg ul { margin-top: 12px; }


.aaji_57-dzg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aaji_57-dzg ul.clear > li, .aaji_57-dzg ol.clear > li 
{
	clear: both;
}

.aaji_57-dzg ul.clear > li:after, .aaji_57-dzg ol.clear > li:after { display: block; content: ''; clear: both; }


.aaji_57-dzg ul.aks_806__j
{
	margin-top: 0px !important;
}

.aaji_57-dzg ul.aks_806__j > li 
{
	margin-left: 0px !important;
}

.aaji_57-dzg ol { margin-left: 20px; margin-top: 12px; }

.aaji_57-dzg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aaji_57-dzg ul.list-recomend
{
	
}

.aaji_57-dzg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aaji_57-dzg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aaji_57-dzg ul.list-recomend > li .dscr_img .date, .aaji_57-dzg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aaji_57-dzg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aaji_57-dzg .jykuk_265__f > .zave_755__y
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aaji_57-dzg .jykuk_265__f > .ywng-168_cv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.peebk_441-qmhcm > .aaji_57-dzg.em-387_x.grba_471__dg 
{
	margin-bottom: 50px;
}


.peebk_441-qmhcm > .aaji_57-dzg.em-387_x.grba_471__dg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.grba_471__dg table.c-352_xhz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.grba_471__dg table.c-352_xhz tfoot td b
{
	text-align: center;
}


.grba_471__dg table.c-352_xhz td
{
	width: 50%;
}


.peebk_441-qmhcm table { border-collapse: separate; border-spacing: 3px; }

.peebk_441-qmhcm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.peebk_441-qmhcm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c-352_xhz
{
	width: 100%;
}

table.c-352_xhz td
{
	padding: 0;
}

table.c-352_xhz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c-352_xhz a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.qbsb-670_jdb
{
	width: 100%;
}


table.qbsb-670_jdb th
{
	text-align: left;
	font-weight: bold;
}

table.qbsb-670_jdb th.r_506-qcgcf
{
	max-width: 200px;
}
table.qbsb-670_jdb th.e-300_bxehm
{
	max-width: 100px;
}
table.qbsb-670_jdb th.fcja-407_n
{
	
}

table.qbsb-670_jdb td
{
	padding: 5px 10px;
}

table.qbsb-670_jdb tr.d-624_tzp td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.qbsb-670_jdb tr.d-624_tzp td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.qbsb-670_jdb tr.d-624_tzp td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.qbsb-670_jdb tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.qbsb-670_jdb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bvv_622-dyeo.gbpi-399_j
{ 
	margin-bottom: 50px; 

}


.bvv_622-dyeo.gbpi-399_j h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ihxed-299_uos
{
	padding: 30px;
}


.bvv_622-dyeo ul
{
	display: block;
}

.bvv_622-dyeo ul.aks_806__j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bvv_622-dyeo ul.aks_806__j > li:after
{ display: table; content: ''; clear: both; }



.bvv_622-dyeo ul.aks_806__j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bvv_622-dyeo ul.aks_806__j > li:not(:last-child)
{
	padding-top: 30px;
}


.bvv_622-dyeo ul.aks_806__j > li:last-child, .bvv_622-dyeo.cnn_151-ppag .aaji_57-dzg ul > li:last-child
{
	margin-bottom: 0px;
}


.bvv_622-dyeo ul.aks_806__j > li .sbx_360-gw
{
	margin-bottom: 12px;
}

.bvv_622-dyeo ul.aks_806__j > li .sbx_360-gw > i
{
	font-size: 18px;
	font-style: italic;
}

.bvv_622-dyeo ul.aks_806__j > li .kcke-570_ij
{
	float: left;
}


.bvv_622-dyeo ul.aks_806__j > li .kcke-570_ij img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bvv_622-dyeo ul.aks_806__j > li .ccgb_885-wy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bvv_622-dyeo ul.aks_806__j > li .item_rev
{
	display: none;
}

.bvv_622-dyeo .jevj_756__pmdvo
{
	margin-top: 20px;
	text-align: center;
}



.bvv_622-dyeo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hof_48__ej.gbpi-399_j
{ 
	margin-bottom: 50px; 

}

.hof_48__ej.gbpi-399_j h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hof_48__ej.gbpi-399_j ul
{
	display: table;
	width: 100%;
}

.hof_48__ej.gbpi-399_j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hof_48__ej.cnn_151-ppag .aaji_57-dzg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hof_48__ej ul > li:last-child, .hof_48__ej.cnn_151-ppag .aaji_57-dzg ul > li:last-child
{
	margin-bottom: 0px;
}


.hof_48__ej ul > li .vcqe_100__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.hof_48__ej ul > li .f_347-b
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.hof_48__ej ul > li .f_347-b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hof_48__ej ul > li .bd_959-u
{
	margin-bottom: 12px;
}

.hof_48__ej ul > li .b-278_nv
{
	color: #777777;
}



.hof_48__ej .nru_891-hchjx
{
	margin-top: 20px;
	text-align: center;
}




.h_304__aqban 
{ 
	margin-bottom: 50px;
}

.h_304__aqban .jc_439__gcehm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h_304__aqban .jc_439__gcehm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h_304__aqban .jc_439__gcehm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h_304__aqban .aglze_806-buff 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_173__q
{
	display: block;
	line-height: 130%;

}

.b_173__q > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_173__q > div > dt
{
	display:inline-block;
}

.b_173__q > div > dd
{
	display:inline;
}

.h_304__aqban .ka_299-dd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h_304__aqban h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vby_278-cos {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vby_278-cos > .axfn_83-ipla
{
	display: table;
	width: 100%;
}


.vby_278-cos > .axfn_83-ipla > *
{
	display: table-cell;
	vertical-align: top;
}


.vby_278-cos .jogee_367-diwis > img
{
	max-width: 400px;
}



.c-461_ncq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.za-152_va
{
	display: block;
	margin-right: 40px;
}


.za-152_va li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.za-152_va li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.za-152_va li a:hover
{
	text-decoration: underline;
}

.rjyyg_650-uy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rjyyg_650-uy .g_969__ucfg
{
	display: block;
	text-decoration: none;
}

.rjyyg_650-uy .g_969__ucfg .lsapo-308_wbzs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rjyyg_650-uy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rjyyg_650-uy .mc-651_eyf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.mc-651_eyf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mc-651_eyf a:hover
{
	text-decoration: underline;
}



.rjyyg_650-uy .h_819__dvlw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.rjyyg_650-uy .hu_435__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dgpua_594-nti
{
	padding: 30px;
    overflow: hidden;
}


.dgpua_594-nti > .dkdga-532_efe
{
	float: right;
	width: 50%;
}

.dgpua_594-nti > .dkdga-532_efe > .t_303__ci
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dgpua_594-nti > .dkdga-532_efe > .t_303__ci > .b_173__q
{
	margin-top: 20px;
}

.dgpua_594-nti > .ieecd_946__jx
{
	float: left;
	width: 50%;
}

.dgpua_594-nti > .ieecd_946__jx form
{
	display: block;
	width: 100%;
}

.dgpua_594-nti > .ieecd_946__jx .m_31__twib
{
	margin-top: 20px;
}

.dgpua_594-nti > .ieecd_946__jx .hbeba-997_twp
{
	display: none;
}


.dgpua_594-nti > .ieecd_946__jx .m_31__twib label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dgpua_594-nti > .ieecd_946__jx .m_31__twib input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dgpua_594-nti > .ieecd_946__jx .m_31__twib textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dgpua_594-nti > .ieecd_946__jx .m_31__twib .ngmbx_930-yzb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dgpua_594-nti > .ieecd_946__jx .bsrvf_371__blzjd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.be_273-hqxj { width: 100%; }
	
.kj_793-tzjoq { text-align: center; }
	
	
	
	
.kj_793-tzjoq .kcc-246_gdfhc
	{
		
		
	}

	
	

	
	
	
	.sam_679-mbfej
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.sam_679-mbfej > a
{
	
}

	
.sam_679-mbfej > a.taaw_141__hsac
{
	margin-right: 0px;
}
	
.sam_679-mbfej > a > div
{
    width: 24px;
	height: 24px;
}

.sam_679-mbfej > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.sam_679-mbfej > a.d_943__j > div > span
{
	
}

.sam_679-mbfej > a.taaw_141__hsac > div > span
{
	
}


.sam_679-mbfej > span.lhbjg-156_uc
{
	display: none;
}
	

	
	
	.e_336__g
	{
		width: auto;
	}
	
	
	.plioc_707__bdde
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.plioc_707__bdde > .as_556__plg > .geof_696__p:not(.active)
	{
		position: relative;
	}
	
	
		.plioc_707__bdde > .as_556__plg > .geof_696__p.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.as_556__plg > .geof_696__p > .ipchp-908_ffi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf
	{
		
		display: none;
	}
	


.plioc_707__bdde > .as_556__plg > .geof_696__p.active > .alg_949-vcbnf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul
{
	display: block;
	max-height:300px;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li
{
	
}
	
	
.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .vs-559_y
{
	font-size: 14px;	
}
	
	
	
.as_556__plg > .geof_696__p > .ipchp-908_ffi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.as_556__plg > .geof_696__p.active > .ipchp-908_ffi > *
{
	font-size: 16px;
}	
		
.as_556__plg > .geof_696__p:not(.active) > .ipchp-908_ffi > .ejl_134__fbh
{
	display: none;
}
	
	
	
.plioc_707__bdde .c_146-t
{
	width: 24px;
}

.plioc_707__bdde .c_146-t > .h_236-gkeac
{
	width: 24px;
	height: 24px;
}
	
	
.plioc_707__bdde .geof_696__p:not(.active) .c_146-t > .h_236-gkeac
{
	margin-left: 0px;
}

.plioc_707__bdde .geof_696__p.active .c_146-t > .h_236-gkeac
{
	border:1px solid #171717;
}

.plioc_707__bdde .c_146-t > .h_236-gkeac > img
{
	height: 24px;
}
	

.kj_793-tzjoq .kcc-246_gdfhc > .r-704_lbe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kcc-246_gdfhc .src-389_msz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.plioc_707__bdde.ucm-959_nawx
	{
		float: none;
	}
	
.plioc_707__bdde.ucm-959_nawx > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.plioc_707__bdde .sbx_360-gw
	{
		line-height: 18px;
	}
	
	.plioc_707__bdde .c_146-t > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.plioc_707__bdde .c_146-t > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gbts-941_m {
    padding: 30px 20px;
	}
	
	.gbts-941_m > .uwqfj_190__tfusw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gbts-941_m > .uwqfj_190__tfusw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gbts-941_m > .uwqfj_190__tfusw > .szaf-280_udut
	{
		padding-top: 10px
	}
	
	.gbts-941_m > .uwqfj_190__tfusw > .jmh_592-jcjm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jmh_592-jcjm > .dl-489_w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.szaf-280_udut > .jogee_367-diwis > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gbts-941_m > .uwqfj_190__tfusw > .oiypo-691_eaz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.be_273-hqxj
	{
		margin-top: 30px;
	}
		
	.peebk_441-qmhcm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.peebk_441-qmhcm h2 { padding-bottom:20px; }
	.peebk_441-qmhcm > .aaji_57-dzg
	{
		padding: 20px;
	}

	.peebk_441-qmhcm p + h2 { }
	.peebk_441-qmhcm ul { }
	.peebk_441-qmhcm li { }
	.peebk_441-qmhcm table { width: 100% !important; }
	
	.peebk_441-qmhcm img { max-width: 100% !important; }
	

	.bvv_622-dyeo.gbpi-399_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bvv_622-dyeo.gbpi-399_j h2
	{
		padding-bottom: 20px;
	}
	
	.bvv_622-dyeo.gbpi-399_j ul
	{
		display: block;
	}
	
	.bvv_622-dyeo.gbpi-399_j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bvv_622-dyeo.gbpi-399_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bvv_622-dyeo ul.aks_806__j > li > .kcke-570_ij
	{
		float: none !important;
	}
	
	.bvv_622-dyeo ul.aks_806__j > li > .ccgb_885-wy
	{
		padding: 0px;
	}
	
	
		.hof_48__ej.gbpi-399_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hof_48__ej.gbpi-399_j h2
	{
		padding-bottom: 20px;
	}
	
	.hof_48__ej.gbpi-399_j ul
	{
		display: block;
	}
	
	.hof_48__ej.gbpi-399_j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hof_48__ej.gbpi-399_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hof_48__ej.gbpi-399_j ul > li .ccgb_885-wy
	{
		padding: 0px;
	}
	
	.ihxed-299_uos
	{
		    padding: 20px;
	}
	
	
	.h_304__aqban
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h_304__aqban h2
	{
		padding-bottom: 20px;
		
	}
	
	.h_304__aqban .jc_439__gcehm
	{
		padding: 20px;
	}
	
	.h_304__aqban .jc_439__gcehm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h_304__aqban .ka_299-dd
	{
		padding-left: 0px;
	}
	
	
	
	
	.vby_278-cos
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vby_278-cos > .axfn_83-ipla
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.axfn_83-ipla > .sudl-569_aakhz
	{
		display: block;
	}
	
	.axfn_83-ipla > .qga_40-e
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.axfn_83-ipla > .qga_40-e > .jogee_367-diwis
	{
		
	}
	
	
	.dl-489_w.bfb-154_b
	{
		margin-right: 0;
	}
	
	
	.dl-489_w.bfb-154_b .b_221-j > input
	{
		max-width: none;
	}
	
	.dl-489_w.bfb-154_b .hybgf_936-bwbui
	{
		max-width: none;
	}
	
	
	.jogee_367-diwis > .ke-505_csb.chz_434-hscy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rjyyg_650-uy
	{
		text-align: center;
	}
	
	.za-152_va
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.za-152_va li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.za-152_va li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dbzgb-219_pi
	{
		margin-left: 20px !important;
		
	}
	
	.dbzgb-219_pi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.peebk_441-qmhcm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c-352_xhz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.peebk_441-qmhcm > .aaji_57-dzg.xbaf_916-gu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aaji_57-dzg ul.list-recomend > li
{
	display: block;
}
	
.dgpua_594-nti > .ieecd_946__jx
{
	width: 100%;
	float: none;
}
	
.dgpua_594-nti > .dkdga-532_efe
{
	width: 100%;
	float: none;
}

.dgpua_594-nti > .dkdga-532_efe > .t_303__ci
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cht_507-ec, .lce-889_go, .pruu-634_iahbn
{
	
}

body.lce-889_go .be_273-hqxj
{
	width: 800px;
}

body.lce-889_go section.be_273-hqxj
{
	margin-top: 50px;
}

body.lce-889_go .sam_679-mbfej > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lce-889_go .sam_679-mbfej > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lce-889_go .kj_793-tzjoq .zm-316_duo 
{
	margin: 0;
	margin-left: 20px;
}

body.lce-889_go .kj_793-tzjoq .kcc-246_gdfhc
{
	padding: 10px 0 10px 0px; 
}

body.lce-889_go .kcc-246_gdfhc .src-389_msz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lce-889_go .kcc-246_gdfhc > .r-704_lbe
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey > img
{
	height: 22px;
}

body.lce-889_go .plioc_707__bdde .c_146-t > .h_236-gkeac
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lce-889_go .geof_696__p.active .c_146-t > .h_236-gkeac
{
	border: none;
}

body.lce-889_go .plioc_707__bdde .c_146-t > .h_236-gkeac > img
{
	height: 24px;
}

body.lce-889_go .gbts-941_m 
{
	padding:50px 0px;
}

body.lce-889_go .dl-489_w > h4.igga-293_xgpoe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lce-889_go .dl-489_w .hybgf_936-bwbui
{
	border-radius: 0px;
}

body.lce-889_go .jogee_367-diwis > .ke-505_csb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lce-889_go .jogee_367-diwis > .ke-505_csb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lce-889_go .jogee_367-diwis > .ke-505_csb .bifri_195-odto
{
	top: -20px;
}


body.lce-889_go .jogee_367-diwis > .ke-505_csb .lye_163__aaajz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lce-889_go .oiypo-691_eaz
{
	background-color: #FFFFFF;
}


body.lce-889_go .oiypo-691_eaz > .a_525-as
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.lce-889_go .oiypo-691_eaz > .a_525-as > div
{
	padding: 0px 30px;
}


body.lce-889_go .oiypo-691_eaz > .a_525-as b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lce-889_go .oiypo-691_eaz > .a_525-as h2, body.lce-889_go .oiypo-691_eaz > .a_525-as h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.lce-889_go .hof_48__ej.gbpi-399_j ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lce-889_go .za-152_va
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lce-889_go .za-152_va ul
{
	display: table;
    margin: 0 auto;
}
body.lce-889_go .za-152_va ul li
{
	line-height: 38px;
}

body.lce-889_go .za-152_va ul li:first-child
{
	margin-left: 0px;
}

body.lce-889_go .za-152_va ul li:last-child
{
	margin-right: 0px;
}

body.lce-889_go .rjyyg_650-uy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lce-889_go .rjyyg_650-uy .mc-651_eyf
{
	color: #777777; 
}


body.lce-889_go .imgblock
{
	max-width: 740px;
}


body.lce-889_go .dkdga-532_efe .imgblock
{
	max-width: 740px;
}

body.lce-889_go .hof_48__ej ul > li .f_347-b > img
{
	max-width: 224px;
}


body.lce-889_go .vby_278-cos .jogee_367-diwis > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lce-889_go .be_273-hqxj
{
	width: 100%; 
}

	body.lce-889_go .gbts-941_m {
    padding: 30px 12px;
	}

	body.lce-889_go .oiypo-691_eaz > .a_525-as
	{
		padding: 30px 0px;
	}

	body.lce-889_go section.be_273-hqxj
	{
		margin-top: 30px;
	}


	body.lce-889_go .peebk_441-qmhcm > .aaji_57-dzg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lce-889_go .bvv_622-dyeo.gbpi-399_j
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lce-889_go .hof_48__ej.gbpi-399_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lce-889_go .h_304__aqban
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lce-889_go .vby_278-cos
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lce-889_go .axfn_83-ipla > .qga_40-e
	{
		margin-top: 50px;
	}

body.lce-889_go .plioc_707__bdde .c_146-t > .h_236-gkeac
{
	width: 28px;
	height: 28px;
}

body.lce-889_go .plioc_707__bdde .c_146-t > .h_236-gkeac > img
{
	height: 28px;
}
	
	
body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey
{
	width: 24px;
    height: 24px;
}


body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a > .nqaa-98_xdtpe > .di_217__ey > img
{
	height: 24px;
}

	
body.lce-889_go .as_556__plg > .geof_696__p > .ipchp-908_ffi
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lce-889_go .plioc_707__bdde > .as_556__plg > .geof_696__p > .alg_949-vcbnf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lce-889_go .za-152_va ul li
{
	line-height: 20px;
}
	
body.lce-889_go .rjyyg_650-uy
{
	margin-top: 30px;
}

	
body.lce-889_go .hof_48__ej.gbpi-399_j ul > li
{
	padding: 0px;
}

	
}

